{% extends "base.html" %}
{% load guardian_tags %}

{% block title %} Solicitud: {{ object.id }} {% endblock %}

{% block col-single-title %} - detail -{% endblock %}
{% block content %}
{% get_obj_perms request.user for object as 'object_perms' %}
<h1>Detalles</h1>
  {% if request.user.is_staff %}
    <a href="/admin/solicitud/ptt/{{ object.id }}/"class="ui primary button pull-right">Editar Admin</a>
  {% endif %}
<h4 class="ui horizontal divider header">
  <i class="fa fa-tag" aria-hidden="true"></i>
  Descripción
</h4>
<p>
  Toda intervención de tala, poda, bloqueo y traslado o manejo del arbolado urbano en el espacio público o
  privado, que requiera ser intervenido por la realización de obras de infraestructura, En este formato el solicitante
  radica de debida forma el proyecto a desarrollar y la autoridad ambiental, el Área Metropolitana de Bucarmaanga
  previa evaluación técnica emitirá el acto administrativo autorizando la intervención.
</p>
<h4 class="ui horizontal divider header">
  <i class="fa fa-user" aria-hidden="true"></i>
  Datos del Solicitante
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>Nombre</td>
      <td>{{ object.petitioner.firsrtName }} </td>
    </tr>
    <tr>
      <td>Apellido</td>
      <td>{{ object.petitioner.lastName }}</td>
    </tr>
    <tr>
    <tr>
      <td>Numero de Documento</td>
      <td>{{ object.petitioner.numDoc }} </td>
    </tr>
      <td>Genero</td>
      <td>{{ object.petitioner.gender }}</td>
    </tr>
    <tr>
      <td>Municipio</td>
      <td>{{ object.petitioner.municipality }}</td>
    </tr>
    <tr>
      <td>Direccion</td>
      <td>{{ object.petitioner.address }}</td>
    </tr>
    <tr>
      <td>Telefono</td>
      <td>{{ object.petitioner.phone }}</td>
    </tr>
  </tbody>
</table>

<h4 class="ui horizontal divider header">
  <i class="fa fa-file-text-o" aria-hidden="true"></i>
  Datos de la solicitud
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>Numero de Radicado</td>
      <td>{{ object.radicade }}</td>
    </tr>
    <tr>
      <td>Expediente</td>
      <td>{{ object.idExpedient }}</td>
    </tr>
    <tr>
      <td>Tipo de Solicitud</td>
      <td>{{ object.typeRequest }}</td>
    </tr>
    <tr>
      <td>Dirección</td>
      <td>{{ object.address }}</td>
    </tr>
    <tr>
      <td>Barrio</td>
      <td>{{ object.neighborhood }}</td>
    </tr>
    <tr>
      <td>Municipio</td>
      <td>{{ object.municipality }}</td>
    </tr>
    </tr>
    <tr>
      <td>Descripción</td>
      <td>{{ object.description }}</td>
    </tr>
    </tr>
    <tr>
      <td>Palabras clave</td>
      <td>{{ object.keyword }}</td>
    </tr>
    <tr>
      <td>Fecha de Tramite</td>
      <td>{{ object.createDate }}</td>
    </tr>
    <tr>
      <td>Fecha Respuesta</td>
      <td>{{ object.answerDate }}</td>
    </tr>
  </tbody>
</table>
<h4 class="ui horizontal divider header">
  <i class="fa fa-tree" aria-hidden="true"></i>
  Datos de PTT
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>Territorio</td>
      <td>{{ object.space }} </td>
    </tr>
    <tr>
      <td>Motivo</td>
      <td>{{ object.motive }}</td>
    </tr>
    <tr>
      <td>Altura</td>
      <td>{{ object.height }}</td>
    </tr>
    </tr>
    <tr>
      <td>Poda</td>
      <td>{{ object.poda }}</td>
    </tr>
    </tr>
    <tr>
      <td>Tala</td>
      <td>{{ object.tala }}</td>
    </tr>
    </tr>
    <tr>
      <td>Traslado</td>
      <td>{{ object.traslado }}</td>
    </tr>
    </tr>
    <!--
    <tr>
      <td>Adjunto</td>
      <td>{{ object.photo }}</td>
    </tr> -->
  </tbody>
</table>


<a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
  <i class="fa fa-arrow-left" aria-hidden="true"></i>
  Volver
</a>

{% if "change_ptt" in object_perms %}
<a href="{% url 'solicitud:update' object.id%}" class="ui primary button">editar</a></td>
{% endif %}
{% if "delete_ptt" in object_perms %}

<a href="{% url 'solicitud:delete' object.id%}" class="ui red button pull-right">eliminar</a></td>
{% endif %}
{% endblock %}
